#Board_name MCom-03 Bring-Up
-Board_reset_need 0
-Board_mux_need 0
-Board_pwdn_value 1
-Board_max_sensors 2
-Board_clock_frequency 27.0
-Sensor0_i2c 2
-Sensor0_gpiochip_reset 0
-Sensor0_gpio_reset 4
-Sensor0_gpiochip_pwdn 0
-Sensor0_gpio_pwdn 5
-Sensor1_i2c 0
-Sensor1_gpiochip_reset 0
-Sensor1_gpio_reset 4
-Sensor1_gpiochip_pwdn 0
-Sensor1_gpio_pwdn 5
